 .u-section-1 {
  background-image: url("images/DesertSun.webp");
  background-position: 50% 18.37%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1228px;
}

.u-section-1 .u-group-1 {
  width: 292px;
  height: auto;
  background-image: none;
  min-height: 311px;
  margin: 149px auto 0 53px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 1px 10px;
}

.u-section-1 .u-text-1 {
  font-family: "Pixelify Sans";
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  text-decoration: underline !important;
  margin: 7px 82px 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-family: "Pixelify Sans";
  font-size: 1.125rem;
  box-shadow: 0px 0px 12px 2px rgba(128,128,128,1);
  margin: 19px auto 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: solid;
  font-family: "Pixelify Sans";
  font-size: 1.125rem;
  box-shadow: 0px 0px 12px 2px rgba(128,128,128,1);
  margin: 36px auto 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  border-style: solid;
  font-family: "Pixelify Sans";
  font-size: 1.125rem;
  box-shadow: 0px 0px 12px 2px rgba(128,128,128,1);
  margin: 38px auto 0;
}

.u-section-1 .u-group-2 {
  width: 292px;
  height: auto;
  background-image: none;
  min-height: 307px;
  margin: -311px 44px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 7px 1px;
}

.u-section-1 .u-text-2 {
  font-family: "Pixelify Sans";
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  text-decoration: underline !important;
  margin: 7px auto 0;
}

.u-section-1 .u-btn-4 {
  font-size: 1.125rem;
  box-shadow: 0px 0px 12px 2px rgba(128,128,128,1);
  font-family: "Pixelify Sans";
  margin: 12px auto 0;
}

.u-section-1 .u-btn-5 {
  font-size: 1.125rem;
  box-shadow: 0px 0px 12px 2px rgba(128,128,128,1);
  font-family: "Pixelify Sans";
  margin: 38px auto 0;
}

.u-section-1 .u-btn-6 {
  font-family: "Pixelify Sans";
  font-size: 1.125rem;
  box-shadow: 0px 0px 12px 2px rgba(128,128,128,1);
  margin: 37px auto 0;
}

.u-section-1 .u-group-3 {
  width: 292px;
  height: auto;
  background-image: none;
  min-height: 307px;
  margin: -305px auto 60px;
}

.u-section-1 .u-container-layout-3 {
  padding: 7px 1px;
}

.u-section-1 .u-text-3 {
  font-family: "Pixelify Sans";
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  text-decoration: underline !important;
  margin: 7px auto 0;
}

.u-section-1 .u-btn-7 {
  font-size: 1.125rem;
  box-shadow: 0px 0px 12px 2px rgba(128,128,128,1);
  font-family: "Pixelify Sans";
  margin: 12px auto 0;
}

.u-section-1 .u-btn-8 {
  font-size: 1.125rem;
  box-shadow: 0px 0px 12px 2px rgba(128,128,128,1);
  font-family: "Pixelify Sans";
  margin: 38px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1013px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    padding: 0;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 776px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 582px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-1 .u-group-1 {
    margin-left: 48px;
  }
}